<!DOCTYPE html>
<html class="first" lang="ru">

<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <title>Новый век агротехнологий</title>
  <link rel="stylesheet" href="style.css">
  <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.6.3/css/all.css">
  <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css">
  <link rel="stylesheet" type="text/css" href="./slick/slick.css">
  <link rel="stylesheet" type="text/css" href="./slick/slick-theme.css">
  <link rel="shortcut icon" href="https://www.neo-agriservis.ru/themes/custom/agriservis/favicon.ico"
    type="image/vnd.microsoft.icon">
  <script src="my.js" defer></script>
  <script src="https://code.jquery.com/jquery-3.3.1.slim.min.js"></script>
  <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js"></script>
  <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js"></script>
  <script src="https://code.jquery.com/jquery-2.2.0.min.js"></script>
  <script src="./slick/slick.js" defer></script>

  <style>
    @keyframes slidein {
      from {
        opacity: 0;
        height: 0px;
      }

      to {
        transform: translateY(20);
        opacity: 1;
        height: 163px;
      }
    }

    .fadeout,
    .fadein {
      opacity: 0;
      animation-duration: 1s;
      animation-name: slidein;
      animation-iteration-count: 1;
    }

    .fadeout {
      opacity: 1;
      display: block;
    }

    @keyframes slidein1 {
      from {
        opacity: 0;
        height: 0px;
      }

      to {
        transform: translateY(20);
        opacity: 1;
        height: 268px;
      }
    }

    .fadeout1,
    .fadein1 {
      opacity: 0;
      animation-duration: 1s;
      animation-name: slidein1;
      animation-iteration-count: 1;
    }

    .fadeout1 {
      opacity: 1;
      display: block;
    }
  </style>

</head>

<body>

  <div class="container-fluid headerstyle" style=" box-sizing: unset;">
    <header class="container pb-3">
      <div class="row pt-3">
        <section>
          <h2 hidden>1</h2>
          <nav class="container text-center mobile" style="align-items: center; ">
            <div class="hr dok1">
              <a class="btn dropdown-toggle " href="#" role="button" data-toggle="dropdown" id="Trigger1">
                <img src="img/menu.svg" style="width: 20px; height: 20px; margin-right: 20px;" data-toggle="dropdown"
                  id="dropdownMenuButton">
              </a>
              <div class="dropdown-menu" id="Fader1">
                <li><a class="dropdown-item" href="#ya">Капельное орошение</a></li>
                <li><a class="dropdown-item" href="#ya">Упаковка для овощных культур</a></li>
                <li><a class="dropdown-item" href="#ya">Упаковка для кормовых культур</a></li>
                <li><a class="dropdown-item" href="#ya">Услуги</a></li>
                <li><a class="dropdown-item" href="#ya">Реализованные проекты</a></li>
                <li><a class="dropdown-item" href="#ya">Статьи</a></li>
                <li><a class="dropdown-item" href="#ya">Клиенты</a></li>
                <li><a class="dropdown-item" href="#ya">О компании</a></li>
                <li><a class="dropdown-item" href="#ya">Контакты</a></li>
              </div>
            </div>
            <img src="./img/logo.jpg" alt="logo">
            <div class="green" style="padding-left: 3px;">Новый век агротехнологий</div>
            <li class="btn" style="border-color: whitesmoke;" href="">
            </li>
          </nav>

        </section>

        <nav class="col-lg-3 des dok">

          <i class="fa fa-check" aria-hidden="true"></i><a href="" class="spis"> Капельное орошение</a><br>
          <i class="fa fa-check" aria-hidden="true"></i><a href="" class="spis"> Упаковка для кормовых культур</a><br>
          <i class="fa fa-check" aria-hidden="true"></i><a href="" class="spis"> Упаковка для овощных культур</a>

        </nav>

        <section class="col-md-3 des rec">
          <h2 hidden>3</h2>
          <div><a href="tel:88005558688" class="green">8 800 555-86-88</a></div>
          <div>Звонок по России - бесплатный</div>
          <div><a href="mailto:info@neo-agriservis.ru" class="green">info@neo-agriservis.ru</a></div>
          <div>Пн.-Пт.: 8:30 - 17:00</div>
        </section>

        <section class="col-sm-4 col-md-3 col-lg-2 mt-2 rec1">
          <h2 hidden>2</h2>
          <button type="button" onclick="myButton()" class="zvonok btn btn-primary bgreen" id="mybtn"
            data-target="#exampleModalCenter">
            Заказать звонок
          </button>
        </section>

        <li class="btn search1" style="border-color: whitesmoke;" href="">
          <img src="img/search.svg" style="width: 20px; height: 20px;">
        </li>
      </div>
    </header>
  </div>

  <nav class="comp container text-center">
    <div class="hr rec1">
      <ul class="dropdown-menu" id="Fader2">
        <li><a class="dropdown-item" href="#ya">Капельное орошение</a></li>
        <li><a class="dropdown-item" href="#ya">Упаковка для овощных культур</a></li>
        <li><a class="dropdown-item" href="#ya">Упаковка для кормовых культур</a></li>
      </ul>
    </div>
    <a id="Trigger2" class="btn dropdown-toggle dropdownMenuLink" role="button" data-toggle="dropdown"
      style="border-color: whitesmoke;">
      <img src="img/menu.svg" style="width: 20px; height: 20px; margin-right: 20px; " id="dropdownMenuButton"
        data-toggle="dropdown">
      Продукция
    </a>
    <a class="nav-el text-center bram" href="">УСЛУГИ</a>
    <a class="nav-el text-center bram" href="">РЕАЛИЗОВАННЫЕ ПРОЕКТЫ</a>
    <a class="nav-el text-center bram" href="">СТАТЬИ</a>
    <a class="nav-el text-center bram" href="">КЛИЕНТЫ</a>
    <a class="nav-el text-center bram" href="">О КОМПАНИИ</a>
    <a class="nav-el text-center bram" href="">КОНТАКТЫ</a>
    <a class="nav-el text-center ram search" href=""><i class="fa fa-search fa-lg " aria-hidden="true"></i></a>

  </nav>
  <!--video -->
  <div class="video">
    <video preload="auto" autoplay="autoplay" loop="loop" muted="muted">
      <source src="./img/video.mp4">
    </video>
    <div class="video-text">
      <h1>Новый век агротехнологий</h1>
      <h5>Мы создаем и внедряем инновационные технологии интеллектуального орошения, повышающие эффективность
        сельского хозяйства и качество агрокультур</h5>
    </div>
  </div>
  <!--nav++-->
  <section id="ya">
    <h2 hidden>3</h2>
    <div class="container">

      <div class="col-lg-4">
        <div class="ss">
          <img src="./img/1.jpg" width="180" height="180" class="item-img" alt="1">
          <img src="./img/kap.png" width="60" height="60" class="item-icon" alt="1">
          <div class="item-name">
            <a href="">Капельное <br> орошение</a>
          </div>
        </div>
      </div>
      <div class="col-lg-4">
        <div class="ss">
          <img src="./img/2.jpg" width="180" height="180" class="item-img" alt="1">
          <img src="./img/a.png" width="80" height="50" class="item-icon" alt="1">
          <div class="item-name">
            <a href="">Сетка <br> сеновязальная</a>
          </div>
        </div>
      </div>
      <div class="col-lg-4">
        <div class="ss">
          <img src="./img/3.jpg" width="180" height="180" class="item-img" alt="1">
          <img src="./img/ov.png" width="50" height="65" class="item-icon" alt="1">
          <div class="item-name">
            <a href="">Упаковка для <br> овощных культур</a>
          </div>
        </div>
      </div>
    </div>
  </section>
  <!--proekti-->
  <br><br>
  <section class="my-5 ">
    <div class="container ">
      <div class="col-lg-10">
        <h2 class="my-5">Реализованные проекты систем <br> капельного орошения</h2>
      </div>
      <div class="col-lg-2">
        <a href="" class="green">ВСЕ ПРОЕКТЫ</a>
      </div>
      <div class="col-lg-3 q">
        <img src="./img/image1.jpg" class="ir" width="290" height="250" alt="1">
        <a href="">КАПЕЛЬНЫЙ ПОЛИВ САЛАТА В <br> ЦФО </a>
        <div class="e">
          <i class="fa fa-eye" aria-hidden="true"> 14</i>
        </div>
        <div class="t">
          <i>06.09.2019 </i></div>
        <div class="l">
          <i class="fas fa-thumbs-up"> 0 </i>
        </div>
        <div class="d">
          <i class="fas fa-thumbs-down"> 0 </i>
        </div>
      </div>
      <div class="col-lg-3 q">
        <img src="./img/malina.jpg" class="ir" width="290" height="250" alt="1">
        <a href="">КАПЕЛЬНЫЙ ПОЛИВ МАЛИНЫ <br> ЦФО </a>
        <div class="e">
          <i class="fa fa-eye" aria-hidden="true"> 50</i>
        </div>
        <div class="t">
          <i>31.05.2019 </i></div>
        <div class="l">
          <i class="fas fa-thumbs-up"> 0 </i>
        </div>
        <div class="d">
          <i class="fas fa-thumbs-down"> 0 </i>
        </div>
      </div>
      <div class="col-lg-3 q">
        <img src="./img/GP9Q2319.jpg" class="ir" width="290" height="250" alt="1">
        <a href="">КАПЕЛЬНЫЙ ПОЛИВ МОРКОВИ <br> В КАЗАХСТАНЕ </a>
        <div class="e">
          <i class="fa fa-eye" aria-hidden="true"> 44</i>
        </div>
        <div class="t">
          <i>30.04.2019 </i></div>
        <div class="l">
          <i class="fas fa-thumbs-up"> 0 </i>
        </div>
        <div class="d">
          <i class="fas fa-thumbs-down"> 0 </i>
        </div>
      </div>
      <div class="col-lg-3 q">
        <img src="./img/a_003.jpg" class="ir" width="290" height="250" alt="1">
        <a href="">КАПЕЛЬНЫЙ ПОЛИВ ОВОЩЕЙ <br> В ПФО </a>
        <div class="e">
          <i class="fa fa-eye" aria-hidden="true"> 34</i>
        </div>
        <div class="t">
          <i>26.04.2019 </i></div>
        <div class="l">
          <i class="fas fa-thumbs-up"> 0 </i>
        </div>
        <div class="d">
          <i class="fas fa-thumbs-down"> 0 </i>
        </div>
      </div>
    </div>
  </section>
  <br><br><br>
  <section class="my-5">
    <div class="container">
      <h2 class="my-5"><strong>Преимущества компании <br> &quot;Новый век агротехнологий&quot;</strong></h2>
      <div class="col-xs-12 col-sm-6 col-lg-4">
        <img src="./img/1.png" width="50" height="50" class="leftimg" alt="1">
        <span class="des"><b>Более 20 лет на рынке</b><br>Многолетний опыт производства и поставки, начиная с 1998
          года</span>
      </div>
      <div class="col-xs-12 col-sm-6 col-lg-4">
        <img src="./img/4.png" width="50" height="50" class="leftimg" alt="1">
        <span class="des"><b>Ведущий отечественный производитель</b><br>Крупнейший отечественный производитель систем
          капельного орошения <strong>NEO-DRIP</strong></span>
      </div>
      <div class="col-xs-12 col-sm-6 col-lg-4">
        <img src="./img/6.png" width="50" height="50" class="leftimg" alt="1">
        <span class="des"><b>Полный сервис</b><br>Мы предоставляем полный сервис по обслуживанию систем капельного
          орошения</span>
      </div>
    </div>
  </section>
  <br><br><br>
  <section class="my-5">
    <div class="container">
      <div class="col-lg-10">
        <h2><strong>Нам доверяют</strong></h2>
      </div>
      <div class="col-lg-2">
        <a href="" class="green">ВСЕ КЛИЕНТЫ</a>
      </div>
      <div class="col-lg-3">
        <img src="./img/201.jpg" width="150" height="150" alt="1">
      </div>
      <div class="col-lg-3">
        <img src="./img/202.gif" width="210" height="120" alt="1">
      </div>
      <div class="col-lg-3">
        <img src="./img/203.png" width="250" height="150" alt="1">
      </div>
      <div class="col-lg-3">
        <img src="./img/204.jpg" width="250" height="140" alt="1">
      </div>

      <div class="col-lg-3">
        <img src="./img/205.png" width="150" height="150" alt="1">
      </div>
      <div class="col-lg-3">
        <img src="./img/206.png" width="250" height="120" alt="1">
      </div>
      <div class="col-lg-3">
        <img src="./img/207.jpg" width="250" height="150" alt="1">
      </div>
      <div class="col-lg-3">
        <img src="./img/208.png" width="200" height="100" alt="1">
      </div>

      <div class="col-lg-4 my-5">
        <img src="./img/209.jpg" width="250" height="50" alt="1">
      </div>
      <div class="col-lg-4">
        <img src="./img/208.png" width="180" height="100" alt="1">
      </div>
      <div class="col-lg-4">
        <img src="./img/205.png" width="150" height="150" alt="1">
      </div>
    </div>
  </section>
  <br><br><br>
  <!--
  <section class="my-5 sl bg-sl">
    <div class="container">
      <h2><strong>Отзывы наших клиентов</strong></h2>
      <div class="regular slider">
        <div class="card ya">
          <img src="./img/201.jpg" width="70" height="70" class="leftimg" alt="1">
          <div class="card-body">
            <h4 class="ya">ПСССПК «ЦКП» «Покровские овощи»</h4><br><br>
            <h6 class="text-muted">Благодарим ЗАО «Новый век агротехнологий» за взаимовыгодное сотрудничество.</h6>
            <a href="#" class="card-link">Читать полностью</a>
            <a href="#" class="card-link">Фотоскан</a>
          </div>
        </div>

        <div class="card ya">
          <img src="./img/202.gif" width="70" height="70" class="leftimg" alt="1">
          <div class="card-body">
            <h4 class="ya">ЗАО &quot;БИРЮЛИ&quot;</h4><br><br><br>
            <h6 class="text-muted">Компания ЗАО "Бирюли" выражает Вам свою благодарность компании ЗАО «Новый век
              агротехнологий»</h6>
            <a href="#" class="card-link">Читать полностью</a>
            <a href="#" class="card-link">Фотоскан</a>
          </div>
        </div>

        <div class="card ya">
          <div class="card-body">
            <h4 class="card-title">ООО &quot;Агротех&quot;</h4><br><br><br>
            <h6 class="card-subtitle mb-2 text-muted">Компания ЗАО «Новый век агротехнологий» уже давно является нашим
              партнером по поставке упаковочных материалов для овощей.</h6>
            <a href="#" class="card-link">Читать полностью</a>
            <a href="#" class="card-link">Фотоскан</a>
          </div>
        </div>
        <div></div>
      </div>
    </div>
  </section>

  <br><br><br>-->
  <section class="my-5">
    <div class="container">
      <div class="col-lg-3">
        <h2><b>Статьи</b> <br></h2> Здесь будут представлены публикации для сельхозорганизаций и фермерских хозяйств<br>
        <div class="my-2">
          <a href="" class="green">ВСЕ СТАТЬИ</a>
        </div>
      </div>

      <div class="col-lg-3 z">
        <img src="./img/file1.jpg" class="ir" width="290" height="250" alt="1">
        <a href=""><b>Ленты для капельного орошения: виды, особенности, правила выбора</b><br>Капельный полив имеет
          массу преимуществ:обеспе...</a>
        <div class="e">
          <i class="fa fa-eye" aria-hidden="true"> 15</i>
        </div>
        <div class="t">
          <i>03.09.2019 </i></div>
        <div class="l">
          <i class="fas fa-thumbs-up"> 0 </i>
        </div>
        <div class="d">
          <i class="fas fa-thumbs-down"> 0 </i>
        </div>
      </div>
      <div class="col-lg-3 z">
        <img src="./img/a_002.jpg" class="ir" width="290" height="250" alt="1">
        <a href=""><b>Организация орошения в питомниках</b><br>Технология полива культурных растений в питомни...</a>
        <div class="e">
          <i class="fa fa-eye" aria-hidden="true"> 12</i>
        </div>
        <div class="t">
          <i>13.08.2019 </i></div>
        <div class="l">
          <i class="fas fa-thumbs-up"> 1 </i>
        </div>
        <div class="d">
          <i class="fas fa-thumbs-down"> 0 </i>
        </div>
      </div>
      <div class="col-lg-3 z">
        <img src="./img/001.jpg" class="ir" width="290" height="250" alt="1">
        <a href=""><b>Методика расчета систем капельного орошения</b><br>Эффективность функционирования системы
          капельно...</a>
        <div class="e">
          <i class="fa fa-eye" aria-hidden="true"> 21</i>
        </div>
        <div class="t">
          <i>13.08.2019 </i></div>
        <div class="l">
          <i class="fas fa-thumbs-up"> 1 </i>
        </div>
        <div class="d">
          <i class="fas fa-thumbs-down"> 0 </i>
        </div>
      </div>
    </div>
  </section>
  <br><br><br>
  <div class="new">
    <div class="container d-flex justify-content-between flex-wrap mb-5">
      <h2>Архив новостей</h2>
      <h3 class="right comp"><i class="fa fa-calendar" aria-hidden="true"></i> ВСЕ НОВОСТИ</h3>
    </div>
    <div class=" container d-flex justify-content-between mt-5 flex-wrap">
      <div class="col-sm-12 col-md-3">
        <div class="inf"><span class="chislo">06</span><span class="month">сентября</span>
          <div class="news bb">Компания ЗАО «Новый век агротехнологий» впервые примет участие в «Дне поля
            Ставропольского края 2019»</div>
          <div class="zv">С 19 по 20 сентября 2019 года, на территории выставочного комплекса АПК Ставропольского
            края, пройдет «День поля Ставропольского края 2019».</div>
          <div class="btn-podr">Подробнее</div>
        </div>
      </div>
      <div class="col-sm-12 col-md-3">
        <div class="inf"><span class="chislo">26</span><span class="month">августа</span>
          <div class="news bb">Средние оптовые цены на белокочанную капусту в России в 2019 году, данные на 2 августа
            2019 г.</div>
          <div class="zv">Специалисты Экспертно-аналитического центра агробизнеса "АБ-Центр" www.ab-centre.ru
            подготовили очередное еженедельное исследование рынка картофеля и овощей (см. </div>
          <div class="btn-podr">Подробнее</div>
        </div>
      </div>
      <div class="col-sm-12 col-md-3">
        <div class="inf"><span class="chislo">12</span><span class="month">августа</span>
          <div class="news bb">Средние оптовые цены на помидоры в России в 2019 году, данные на 2 августа</div>
          <div class="zv">Специалисты Экспертно-аналитического центра агробизнеса "АБ-Центр" www.ab-centre.ru
            подготовили очередное еженедельное исследование рынка картофеля и овощей (см. </div>
          <div class="btn-podr">Подробнее</div>
        </div>
      </div>
      <div class="col-sm-12 col-md-3">
        <div class="inf"><span class="chislo">01</span><span class="month">августа</span>
          <div class="news bb">Компания ЗАО «Новый век агротехнологий» примет участие в выставке «БелгородАгро - 2019»
          </div>
          <div class="zv">Приглашаем Вас посетить стенд нашей компании № 39</div>
          <div class="btn-podr">Подробнее</div>
        </div>
      </div>
    </div>
    <h3 class="mob ml-2 pb-3"><i class="fa fa-stack-exchange" style="color: #24aa17;" aria-hidden="true"></i><span
        class="stright" style="color:white; text-decoration-color : white;"> ВСЕ НОВОСТИ</span></h3>
  </div>
  <br><br><br>
  <section class="my-5">
    <div class="container">
      <div class="col-lg-6">
        <h2><b>Связаться с нами</b></h2>
        <p>Если у вас есть вопросы по нашей продукции или вы хотели бы оставить свои комментарии или предложения,
          пожалуйста, свяжитесь с нами. Наши специалисты всегда рады ответить на ваши вопросы.</p>
      </div>

      <div class="col-lg-6"></div>
      <div class="col-lg-3">
        <!-- Button trigger modal -->
        <button type="button" class="zvonok btn btn-primary bgreen" onclick="myButton()"
          data-target="#exampleModalCenter">
          оставить заявку
        </button>
        <!-- Modal -->
        <form action="https://formcarry.com/s/A5kkOWHAhzs" method="POST" class="modal fade ajaxForm"
          name="exampleModalCenter" id="exampleModalCenter" tabindex="-1" role="dialog"
          aria-labelledby="exampleModalCenterTitle" aria-hidden="true">
          <div class="modal-dialog modal-dialog-centered" role="document">
            <div class="modal-content">
              <div class="modal-header my-modal-header">
                <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                  <span aria-hidden="true">&times;</span>
                </button>
              </div>
              <div class="modal-body">
                <input oninput="fioInput(event)" type="name" name="FIO" class="form-control modal-textBox"
                  id="InputName1" aria-describedby="nameHelp" placeholder="ФИО">
                <input oninput="phoneInput(event)" type="phoneNumber" name="phoneNumber"
                  class="form-control modal-textBox" id="InputPhoneNumber1" aria-describedby="phoneNumberHelp"
                  placeholder="Телефон">
                <select onchange="regionInput(event)" class="form-control modal-select" id="region" name="region">
                  <option value="default">Регион</option>
                  <option value="1"> Краснодарский край</option>
                  <option value="2">Красноярский край</option>
                  <option value="3">Московская область</option>
                  <option value="4">Республика Адыгея</option>
                </select>
                <textarea oninput="messageInput(event)" class="form-control modal-textArea" name="message"
                  id="textareaNoResize" rows="3" placeholder="Сообщение" style="resize:none;"></textarea>
              </div>
              <div class="modal-footer my-modal-footer">
                <button type="submit" class="btn btn-primary form-bgreen " onclick="clickButtom()">отправить</button>
              </div>
            </div>
          </div>
        </form>
      </div>
      <div class="col-lg-3 mt-3">
        <a href="#form" class="green">ВСЕ КОНТАКТЫ</a>
      </div>
    </div>
  </section>
  <br><br><br>
  <footer class="comp">
    <div class="container py-3 d-flex justify-content-between">
      <div>
        <span><img src="./img/logo.jpg" alt="Новый век агротехнологий" /></span>
        <span class="zag">Новый век агротехнологий</span>
      </div>
      <div>
        <i class="fa fa-check" aria-hidden="true"></i><a href="" class="spis"> Капельное орошение</a><br>
        <i class="fa fa-check" aria-hidden="true"></i><a href="" class="spis"> Упаковка для кормовых культур</a><br>
        <i class="fa fa-check" aria-hidden="true"></i><a href="" class="spis"> Упаковка для овощных культур</a>
      </div>
      <div>
        <h6 class="ssilka zv">8 800 555-86-88</h6>
        <h6 class="zv free">Звонок по России - бесплатный</h6>
        <h6 class="ssilka zv mt-2">info@neo-agriservis.ru</h6>
        <h6 class="zv">Пн.-Пт.: 8:30 - 17:00</h6>
      </div>
      <div>
        <h6 class="zv">Мы в соц сетях</h6>
        <i class="fab fa-instagram soc fa-2x" aria-hidden="true"></i>
        <i class="fab fa-vk soc fa-2x" aria-hidden="true"></i>
        <i class="fab fa-youtube soc fa-2x" aria-hidden="true"></i>
      </div>
    </div>
  </footer>
</body>
</html>